@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    margin: 0;
}

html, body {
    max-width: 100%;
    overflow-x: hidden
}

hr {
    border-top: 0.01em solid #dadada2c;
    background: #e1f4fd;

    margin: auto;
}

/* NAVIGATION */

nav {
    background: #e1f4fd;
    display: grid;
    font-size: 1.1rem;
    border-bottom: 1px solid #ccdfe7;
}

nav > * {
    grid-area: 1/1;
}

.nav-toggle {
    display: none;
}

nav ul {
    display: flex;
    justify-self: center;
    list-style-type: none;
}

nav ul li a {
    display: block;
    padding: 1em 1.5em;
    color: #1a1b1f;
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: 500;
}

nav li a:hover {
    color: #696c75;
}

nav li a.active {
    font-weight: bold;
}

/* HOME PAGE */
/* HEADER */

.head {
    background: #e1f4fd;
    padding: 3em;

    font-family: 'Montserrat';
}

.head p.head-2 {
    color: #284f61;

    font-weight: 500;
}

.head h1 {
    color: #284f61;

    font-weight: 700;
    font-size: 3.5rem;

    margin: auto;
}

.head p {
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.6em;

    text-align: justify;
    max-width: 50%;
}

.contact-btn {
    background: #255C74;

    font-weight: bold;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 1.2rem;

    border: none;
    border-radius: 0.2em;
    padding: 1em;
    margin: 1em 0;

    cursor: pointer;
    text-decoration: none;
    justify-self: center;
}

.contact-btn:hover {
    background-color: #8ebacf;

    text-decoration: none;
}

#contact-btn {
    color: #fff;

    text-decoration: none;
}

.call-us {
    color: #284f61;

    text-decoration: none;
}

ul #call-us {
    display: flex;
    justify-self: left;
    list-style-type: none;

    font-size: 1.5rem;
}

.phone-img {
    margin: 0 0.5em 0 -2em;
    width: 1.3em;
    height: 100%;
}

    /* ABOUT SECTION */

.about {
    background-color: #f1fbff;

    display: grid;
    grid-template-columns: 50% 3em 1fr;
    align-items: center;
    padding: 3em;
}

.about-image {
    width: 100%;
    height: 40%;
    margin: auto;
    grid-column-start: 1;
}

figcaption {
    color: #9a9b9b;

    font-size: 0.8rem;
    font-family: 'Montserrat';
}

figcaption a {
    color: #9a9b9b;

    text-decoration: none;
}

.about span {
    grid-column-start: 3;

    padding: 1em;
}

.about h2 {
    color: #284f61;
    
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 2rem;
}

.about p {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 1.1rem;
    line-height: 1.6em;

    text-align: justify;
    max-width: 45vw;
}

    /* FOOTCARE SECTION */

.footcare-summary {
    background-color: #fff;

    font-family: 'Montserrat';

    justify-content: center;
    align-items: center;
    text-align: center;

    margin: auto;
    padding: 2em;

    width: 80vw;
}

.footcare-summary h3 {
    color: #284f61;

    font-weight: 700;
    font-size: 2.5rem;
}

.footcare-summary p {
    font-size: 1.2rem;
    line-height: 1.6em;

    text-align: center;
}

/* TREATMENTS PAGE */

.footcare {
    display: grid;
    grid-template-columns: 25em 1fr;
    gap: 0.625em;
}

.trh-summary {
    font-family: 'Montserrat';

    margin-top: 5em;
    max-width: 75%;
}

.trh-summary h2 {
    font-size: 2rem;
    color: #284f61;
}

.trh-summary p {
    font-size: 1.1rem;
    text-align: justify;
    line-height: 1.6em;
}

    /* TREATMENTS NAVIGATION LIST */

.trh-nav ul {
    background-color: #ebebeb;

    list-style-type: none;

    margin: 0;
    padding: 0;
    margin-top: 5em;
    margin-left: 2em;
    width: 15.5em;
    
    font-family: 'Montserrat';
    font-weight: 500;
}

.trh-nav li a {
    color: #000;

    display: block;
    text-decoration: none;

    max-width: 16.5em;
    padding: 0.6em 1.1em;
}

.trh-nav li a.active {
    background-color: #bad2df;
    color: #fff;
}

.trh-nav li a:hover:not(.active) {
    background-color: #799eaf;
    color: #fff;
}

/* CONTACT PAGE */

.contact-form {
    padding: 4em 0;
    margin: 0 1em;

    font-family: 'Montserrat';
    font-weight: 300;
}
 
.form-container {
    background-color: #ffffff;

    max-width: 40%;
    margin: 0 auto;
    padding: 2em;

    border-radius: 1em;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
}
 
.form-group {
    margin-bottom: 2em;
}
 
.form-container label {
    display: block;
    font-weight: bold;

    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

.form-container input, textarea{
    width: 90%;
    padding: 1em;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 1rem;
    resize: vertical;

    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 1rem;
}

.form-container #submitBtn {
    background: #a0c9dd;
    color: #fff;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);

    font-weight: bold;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 1rem;

    border: none;
    border-radius: 0.2em;
    padding: 1em;
    margin-left: 2em;
    margin-bottom: 1em;

    cursor: pointer;
    text-decoration: none;
    justify-self: center;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

#submitBtn:disabled {
    background-color: #cccccc;
    color: #666666;
    cursor: not-allowed;
    opacity: 0.6;
}

.privacy-label {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.5;
}

.privacy-label input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: auto;
}

.privacy-label a {
    display: inline;
    text-decoration: underline;

    color: #284f61;
    text-decoration-style: dotted;
}

    /* CONTACT INFO STYLES */

.contact-info {
    font-family: 'Montserrat';
    font-size: 1rem;

    text-align: center;
}

.contact-info h2 {
    font-size: 1.5rem;
}

.contact-info img {
    max-width: 1.5em;
    margin-right: 1em;
}

.contact-info #phone {
    color: #464646;

    text-decoration: none;

    font-weight: 500;
}

.contact-info #email {
    color: #464646;

    text-decoration: none;

    font-weight: 500;
}

/* SUCCESS PAGE */

.form-success {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 10%;

    font-family: 'Montserrat';
}

.form-success img {
    max-width: 7em;
    margin: 1em;
}

.form-success h1 {
    color: #62e359;

    font-weight: 600;
    font-size: 3rem;

    margin: auto;
}

.form-success p {
    font-weight: 400;
    font-size: 1.5rem;

    margin: 0.5em;
}

.form-back {
    padding-top: 1em;
}

.form-back #back {
    color: #6320a1;

    text-decoration: none;

    font-weight: 700;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
}

/* FOOTER */

footer {
    background-color: #ececec;

    text-align: center;
    justify-content: center;

    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 1rem;

    padding: 1em;
    margin-top: 8em;
    position: sticky;
}

/* PRIVACY POLICY PAGE */

.toc-section {
    width: 50vw;

    margin: auto;
}

.toc-section section {
    margin-bottom: 2em;
}

.toc-section h2 {
    font-family: 'Montserrat';
    font-size: 1.5rem;
    font-weight: 600;

    letter-spacing: 0.1rem;
}

.toc-section h3 {
    font-family: 'Montserrat';
    font-size: 1.25rem;
    font-weight: 500;
}

.toc-section p {
    font-family: 'Montserrat';
    font-size: 1rem;
    line-height: 1.6em;
}

.toc-section address {
    font-family: 'Montserrat';
}

.toc-section ul {
    font-family: 'Montserrat';
    font-weight: 400;
}

.toc-section a:link {
    color: #284f61;

    text-decoration-style: dotted;
}

.toc-section a:visited {
    color: #284f61;
}

.toc-section a:hover {
    color: #9b309b;
}

a:link.privacy-policy {
    color: #1a1b1f;

    text-decoration-style: dotted;
}

a:visited.privacy-policy {
    color: #1a1b1f;
}

a:hover.privacy-policy {
    color: #9b309b;
}

.credit a:link {
    color: #1a1b1f;

    text-decoration: none;
}

.credit a:visited {
    color: #1a1b1f;
}

.credit a:hover {
    color: #9b309b;
}